#include ".\Explosion.h"
#include ".\Level.h"
#include ".\GetEmGood.h"




Explosion::Explosion()
{
  m_Type = Pac::UT_EXPLOSION;
  SetAnimation( "Explosion" );

  m_LifeTime = 0.6f;
  m_DisplayOffset.set( -( 48 - 16 ) / 2, -( 21 - 16 ) / 2 - 18 );
}






